/*---------------------------------------------------------------------------------

 Theme Name:   Railway Ave Veterinary
 Theme URI:    http://railwayavevet.com.au
 Description:  
 Author:       Website Express Australia
 Author URI:   http://websiteexpress.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

body, input, textarea, select {
    font-family: 'Comfortaa',sans-serif !important;
}
#main-header,#et-top-navigation{font-family:'Comfortaa',sans-serif !important;}
h1,h2,h3,h4,h5,h6{font-family:'Comfortaa',sans-serif !important;}
#et-top-navigation{font-family:'Comfortaa',sans-serif !important;}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


.et_pb_team_member_0.et_pb_team_member {
margin-bottom:20px !important;
}
/***FAQ***/
.et_pb_toggle {
    border: transparent;
    border-bottom: 5px solid #bf6cc1;
}

.et_pb_toggle_title:before {
    color: #bf6cc1;
}

.et_pb_toggle_close {
    padding: 20px;
    background-color: transparent;
}

ul li:before {
font-family: 'FontAwesome';
content: '\f1b0';
margin:0 5px 0 -15px;

}
#top-menu li:before  {
display:none;
}

#top-menu li.mega-menu>ul>li>a:first-child {
color:#fff;
font-weight:bold;
}

#top-menu li.mega-menu>ul>li>a:first-child:before {
font-family: 'FontAwesome';
content: '\f1b0';
margin:0 5px 0 -15px;
}
.contact-no {
    float: left;
    color: #000;
    font-size: 13px;
    margin-right: 20px;
    text-align: left;

}
.contact-no a {
float: left;
    color: #000;
    font-size: 20px;
    margin-right: 20px;

}
.contact-no img {
float: left;
    padding: 0px 10px 0px 0px;
}
.button-cta {
float:right;
}

@media (max-width: 800px) { 
.button-cta {
max-width: 200px;
    width: 100%;
    padding-right: 2%;
}
.contact-no img {
display:none;
}
.contact-no , .contact-no a {
float: right;
    margin-right: 5px;
}

}

@media only screen and (min-width: 506px)
#myprefix-widget-area-wrap {
    min-height:89%;
   
}

/***masthead***/
.main-masthead {
min-height:340px;
border-bottom:3px dashed #bf6cc1;
}

.image-services img {
	position: absolute;
    z-index: 200;
	border:5px solid #fff;
    margin-top: 20px;
    -webkit-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
    -ms-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
    -o-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
    box-shadow: 6px 24px 61px -12px rgba(6, 5, 5, 0.49);

}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
display:none;
}

#top-menu li.current-menu-item>a {
background:#5b2a5c;
color:#fff;
}
.et_header_style_centered #top-menu>li>a {
    padding: 20px 25px !important;
}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 20px;
    padding-left: 20px;
}

#top-menu li {
    display: inline-block;
    font-size: 14px;
padding-right:0px !important;
    border-right: 1px solid #df93e1;
    margin-left: -4px;
}
ul, menu, dir {
    display: block;
    list-style-type: none;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
#top-menu li li {
border-right: 1px solid transparent;
}
.et_header_style_centered #top-menu>li>a:hover {
background:#5b2a5c;
}
#mobile_menu li:before{
display:none;
}


@media (max-width: 980px) {
.image-services img {
    position: relative;
}
.text-services-container {
padding:5%;
background:rgba(255, 255, 255, 0.7) ;
}

}

@media (min-width: 980px)
.et_header_style_centered #logo {
margin-left:2%;
}

}

/***FOOTER***/
#footer-widgets .footer-widget li:before { 
display:none;
}
#menu-social-media li:before, #menu-footer-menu li:before {
display:none;
}

.mobile_menu_bar:before {
color:#fff !important;
}
.et_pb_team_member_description {
padding:10px
}

@media (max-width: 980px) {
.et_header_style_centered #main-header .mobile_nav {
    min-height: 40px !important;
}
}
.select_page {
display:none !important;
}
.et_header_style_centered #et_mobile_nav_menu {
    margin-top: 90px !important;
}

@media only screen and (min-width: 981px) {
.et-fixed-header #top-menu a {
color:#fff;
}
}

@media (max-width: 980px){
.et_fixed_nav #main-header, .et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
    position: fixed !important;
}
}

@media (max-width: 700px){
.et_pb_text_0 h1 {
    font-size: 30px !important;
    line-height: 1.3em;
}
}